[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apt-preferences



mariano.georges@free.fr wrote:

> Tu prends le paquet equivs qui te permet de construire très rapidement un
> paquet minimal et tu spécifie des conflicts avec ce que tu ne veux pas
> voir. Tu installe le paquet obtenu et tu le verrouille (hold).

 En fait, il ne faut pas utiliser 'conflicts', mais 'provides'. Sinon, une
fois ce paquet installé, il empêchera l'install de ligonome et par
conséquent FWM.

 Je m'en sers depuis un certain temps et ça marche nickel.
A+

-- 
Glennie



Reply to: